body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,form,th,td {
	margin: 0;
	padding: 0
}
#industry_ctn{ padding:15px 0;}
.subpage .prosul {display: block !important;}
.floor_index{width:585px;overflow: hidden;}
.index_floor_all{width: 1190px;float: left;}
.mod-slider,.mod-slider .contentindex,.mod-slider .f-slider,.mod-slider .f-tab-b,.mod-slider .f-tab-b img {
	width: 620px;
	height: 329px;
	overflow: hidden
}
div:after,ul:after,dl:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
.mod-slider {
	position: relative
}

.mod-slider .f-tab-b {
	float: left
}

.mod-slider .f-slider-triggers {
	position: absolute;
	right: 8px;
	bottom: 7px;
	z-index: 10;
	height: 20px
}

.mod-slider .f-tab-t {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 3px;
	background-color: #fff;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	filter: alpha(opacity=60);
	-khtml-opacity: .6;
	-moz-opacity: .6;
	opacity: .6;
	color: #fba534;
	font-size: 12px;
	font-size-adjust: none;
	font-weight: 700;
	text-align: center;
	line-height: 20px;
	cursor: pointer
}

.mod-slider .f-tab-t.current {
	color: #fe8000;
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1
}

.mod-operation-promotion-v2 {
	height: 122px;
	overflow: hidden;
	margin-top: 7px;
	display:none;
}

.mod-operation-promotion-v2 .po-list {
	overflow: hidden
}

.mod-operation-promotion-v2 .po-list li {
	overflow: hidden;
	float: left;
	padding-right: 2px;
	background: transparent url("../images/459266_1451252140.png") no-repeat 103px -240px
}

.mod-operation-promotion-v2 .po-list li.last {
	padding-right: 0;
	background: 0
}

.mod-operation-promotion-v2 .po-list li.last img {
	padding-right: 0;
	background: 0
}

.mod-operation-promotion-v2 .po-list img {
	width: 102px;
	height: 122px;
	float: left;
	overflow: hidden;
	display: block;
	_display: inline-block
}

.mod-asc .contentindex,.mod-asc a,.mod-asc img {
	width: 1190px;
	/*height: 40px;*/
	overflow: hidden
}

.mod-tanx-793 .contentindex,.mod-tanx-750 a,.mod-tanx-750 img {
	width: 793px;
	height: 80px;
	overflow: hidden;
	margin-right: 6px
}

.mod-tanx-391 .contentindex,.mod-tanx-230 a,.mod-tanx-230 img {
	width: 391px;
	height: 80px;
	overflow: hidden
}

.tabs .header-container {
	border-top: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2
}

.tabs .header-container .header {
	border-bottom: 0;
	float: left;
	height: 30px;
	line-height: 30px;
	line-height: 34px url("0");
	_line-height: 30px;
	font-size: 12px;
	text-align: center;
	background: url("../images/bg111019.gif") repeat-x 0 -70px
}

.tabs .header-container .header .cell-header {
	height: 29px;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2
}

.tabs .header-container .header .current {
	border-bottom: 1px solid #fff;
	background: #fff;
	font-weight: bold
}

.tabs .header-container .header a {
	display: block
}

.mod-club-v2 .contentindex {
	padding-top: 10px
}
.title_bottom{font-size:20px; font-weight:normal; line-height:50px;}
.mod-club-v2 .fd-right {
	padding-right: 10px
}

.mod-club-v2 .fd-right li {
	background: url("../images/masthead-v5.png") no-repeat -160px -50px;
	margin-left: 10px;
	padding-left: 8px;
	float: left;
	display: inline
}

.mod-club-v2 .fd-right li.first-col {
	background: 0
}

.mod-club-v2 .dashed {
	background: url("../images/460264_1451252140.jpg") repeat-x 0 -355px;
	height: 1px;
	overflow: hidden;
	margin: 12px 0
}

.mod-club-v2 .spacing {
	padding: 10px 0
}

.mod-club-v2 .cell-img-title {
	width: 80px;
	height: 17px
}

.mod-club-v2 .title-img {
	top: -437px
}
.grid-300 {
	float: left;
	display: none;
	width: 280px;
	height:437px;
	margin-right: 10px;
	margin-bottom:10px;
}
.img-focus-top {
	position: relative;
	width: 280px;
	height: 260px;
	overflow: hidden
}
.mod-club-v2 .club-left {
	float: left;
	display: inline;
	width: 455px;
	padding-right: 0px;
	/*height:437px;*/
	overflow:hidden
}
.mod-club-v2 .club-left-bottom ul li {float:left; height:25px; line-height:25px; margin-right:20px;}
.mod-club-v2 .club-left .club-submenu {
	zoom: 1; height:22px; overflow:hidden
}

.mod-club-v2 .club-left .club-submenu:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both
}

.mod-club-v2 .club-left .club-submenu li {
	float: left;
	display: inline;
	width: 92px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #e2e2e2;
	background-color: #f4f4f4;
	margin-right: 9px;
	text-align: center
}

.mod-club-v2 .club-left .club-submenu li a {
	display: block
}

.mod-club-v2 .club-left .club-article {
	padding-top: 19px
}

.mod-club-v2 .club-left .club-article .cell-article {
	float: left;
	display: inline
}

.mod-club-v2 .club-left .club-article .cell-article .cell {
	width: 275px;
	border-left: 1px solid #e0e0e0;
	padding: 0 21px
}

.mod-club-v2 .club-left .club-article .cell-article.first .cell {
	width: 275px;
	border-left: none;
	padding-left: 0
}

.mod-club-v2 .club-left .club-article .img-hold {
	/*margin-bottom: 6px;*/
	position: relative;
	width: 275px;
	height: 140px;
	overflow:hidden;
}

.mod-club-v2 .club-left .club-article .img-hold a {
	display: block
}

.mod-club-v2 .club-left .club-article .img-hold img {
	position: absolute;
	width: 275px;
	height: auto;
	margin-top:-10%;
}

.mod-club-v2 .club-left .club-article .img-hold .description {
	position: absolute;
	background-color: #000;
	filter: alpha(opacity=50);
	-khtml-opacity: .5;
	-moz-opacity: .5;
	opacity: .5;
	width: 275px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	bottom: 0
}

.mod-club-v2 .club-left .club-article .img-hold .text {
	color: #fff;
	height: 20px;
	position: absolute;
	width: 275px;
	line-height: 20px;
	text-align: center;
	bottom: 0
}

.mod-club-v2 .club-left .club-link {
	zoom: 1
}

.mod-club-v2 .club-left .club-link:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both
}

.mod-club-v2 .club-left .club-link li {
	line-height: 24px; height:24px; overflow:hidden;
}

.mod-club-v2 .club-left .club-link .club-video {
	padding-left: 18px;
	background: url("../images/460264_1451252140.jpg") no-repeat 0 -696px
}

.mod-club-v2 .club-right {
	float: right;
	display: inline;
	width: 210px;
	overflow: hidden
}
.mod-club-v2 .club-right ul li{height:27px; line-height:27px;}
.mod-club-v2 .club-right .contentindex {
	padding-top: 0
}

.mod-club-v2 .club-right .dashed {
	margin: 0
}

.mod-club-v2 .club-right .header-container {
	width: 215px
}

.mod-club-v2 .club-right .header-container .header {
	border-bottom: 0
}

.mod-club-v2 .club-right .header-container .header .cell-header {
	height: 20px;
	line-height: 20px
}

.mod-club-v2 .club-right .header-container .header .cell-header .titleindex {
	float: left;
	font-weight: bold
}

.mod-club-v2 .club-right .header-container .header .cell-header .infoindex {
	float: right
}

.mod-club-v2 .club-right .header-container .header .cell-header .more {
	float: right
}

.mod-club-v2 .club-star {
	margin-bottom: 8px; float:left; width:230px;
}
.club-hot-v2{float:left; width:230px}
.f-tab-tt{ float:left;width: 216px;overflow: hidden;}
.f-tab-tt li{height:26px; line-height:26px;overflow:hidden;}
.mod-club-v2 .club-star .cell-hot-market {
	margin-top: 6px; float:left;
}

#club {
	margin-bottom: 10px
}

.mod-fly .header img {
	top: -473px
}

.mod-fly {
	/*height: 240px;*/
	overflow: hidden
}

.mod-fly .mod-header .mod-title a {
	background-position: 0 -305px
}

.mod-fly .contentindex {
	height: 222px;
	border-bottom:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.mod-fly .cell-img-title {
	width: 115px
}

.mod-fly .obj-guess-you-like {
	height: 192px;
	overflow: hidden
}

.mod-fly .list-product {
	width: 1190px;
	height: 176px;
	overflow: hidden;
	padding: 8px 9px
}

.mod-fly .list-product dl {
	width: 185px;
	height: 185px;
	overflow: hidden;
	/*padding: 6px 0 6px 0;*/
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	-khtml-transition: all .4s ease-out;
	-ms-transition: all .4s ease-out;
	transition: all .4s ease-out
}

.mod-fly .list-product dl dt {
	/*width: 120px;
	height: 120px;
	margin: 0 auto;*/
	overflow: hidden;
	border: 1px solid #fff;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-khtml-border-radius: 2px;
	-ms-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}

.mod-fly .list-product dl .description {
	width: 162px;
	height: 20px;
	overflow: hidden;
	line-height: 19px;
	text-align: center;
	position:absolute;
	padding:0 10px 0 10px;
}

.mod-fly .list-product dl .price {
	color: #c3c3c3;
	font-weight: 700;
	text-align: center
}

.mod-fly .list-product dl .price .fd-cny {
	color: #ff7300
}

.mod-fly .list-product dl .value {
	padding-left: 2px;
	color: #f60
}

.mod-fly .list-product dl .no-price {
	font-weight: normal
}

.mod-fly .list-product li {
	margin-right: 12px
}

.mod-fly .list-product li.last-col {
	margin-right: 0
}

.mod-fly .list-product .fly-over {
	background-color: #f5f5f5;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-khtml-border-radius: 2px;
	-ms-border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}

.mod-fly .list-product .fly-over dt {
	border: 1px solid #ff7300;
	background-color: #fff
}

.mod-fly .list-product .fly-over .description a {
	color: #ff7300;
	text-decoration: underline
}

.mod-services .obj-integrity a.logo {
	background: url("../images/460264_1451252140.jpg") no-repeat 0 -857px
}
.mod-foot{background:#fcfcfc; min-width:1190px;}
.b10{display:none}
.mod-services { min-width:1190px;
	/*background-color: #f7f7f7;*/
	/*height: 245px*/
}

.mod-services .contentindex { float:right;padding: 18px 0 10px 40px;border-top: 0 solid #d0d0d0;}

.mod-services .obj-service {
	float: left;
	width: 165px
}

.mod-services .obj-service h2 {
	font-size: 12px;
	margin-bottom: 8px;
	color:#a4a4a4;
}

.mod-services .obj-service ul li {
	width: 165px;
	height: 28px;
	overflow: hidden;
	line-height: 28px
}
.mod-services .obj-service ul li a{color:#a4a4a4;}
.mod-services .obj-integrity {float: left;height: 64px; padding:25px 0;}
.mod-services .obj-integrity a.logo {
	display: block;
	width: 58px;
	height: 64px;
	overflow: hidden;
	margin: 4px 0 4px 12px;
	line-height: 200px
}

.mod-services .obj-integrity a.txt {
	font-weight: 700
}

.mod-services .obj-integrity a.txt:link,.mod-services .obj-integrity a.txt:visited {
	color: #028232;
	font-size: 14px
}

.module-phone-link .fd-gray {
	font-weight: bold
}

.module-phone-link {
	margin: 0 auto 0 130px;
	display:none;
	width:1190px;
}

.module-phone-link li {
	float: left;
	margin-right: 9px;
	line-height: 40px
}

.module-phone-link li a:link,.module-phone-link a:visited {
	color: #f50
}

.module-phone-link .mob-app {
	display: block;
	width: 128px;
	height: 40px;
	background-image: url("../images/429468_1451252140.png");
	background-repeat: no-repeat;
	font-size: 0
}

.module-phone-link .android:link,.module-phone-link .android:visited {
	background-position: 0 0
}

.module-phone-link .iphone:link,.module-phone-link .iphone:visited {
	background-position: 0 -49px
}

.module-phone-link .sina:link,.module-phone-link .sina:visited {
	width: 24px;
	height: 24px;
	margin-top: 7px;
	margin-left: 4px;
	background-position: 0 -98px
}

.module-phone-link .qq:link,.module-phone-link .qq:visited {
	width: 24px;
	height: 24px;
	margin-top: 7px;
	margin-left: 4px;
	background-position: 0 -131px
}

.region-industry {
	zoom: 1;
	margin-bottom: 30px;background-color: #FFF;
}

.region-industry:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both
}

.region-industry .mod-industry {
	float: left;
	padding-bottom:15px;
	overflow:hidden;
}
.obj-info{border-left:1px solid #e2e2e2;}
.mod_body{width:582px; float:left; height:353px; }
.mod-industry .header,.mod-club .header,.mod-club-v2 .header,.mod-fly .header {
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	height: 40px;
}
.mod-industry .more {
	line-height: 22px;
	vertical-align: baseline;
	float: right
}

.mod-industry .icon-hp-more {
	font-size: 0;
	overflow: hidden;
	position: relative;
	top: 2px 0;
	*top: -3px;
	_top: 0
}

/*.mod-industry .list-tags*/,.mod-industry .cell-product-3rd,.mod-industry .cell-table,.mod-industry .cell-linkbtn-list,.mod-industry .cell-rank-list,.mod-industry .cell-list-info,.mod-industry .cell-list-txt,.mod-industry .cell-hot-market {
	margin: 6px 0 14px;
	line-height: 26px
}
.cell-hot-market {
	/*margin: 6px 0 14px;*/
	/*line-height: 26px;*/
}
.hot-news{
	float:left;
	width:100%;
	height:183px;
	overflow:hidden;
	border-top:1px solid #e2e2e2;
}
.cell-hot-market .hot-img2 .img{width:130px; height:130px; border:1px solid #e2e2e2; display:block;}
.cell-hot-market .hot-img2 li{width:132px; height:170px; float:left; padding:18px 0 0 26px;}
.cell-hot-market .hot-img2 li .f-tab-text{width:130px; height:20px; overflow:hidden; margin-top:5px;}
.mod-industry .cell-product-3rd dt {
	position: relative;
	zoom: 1;
	top: 6px
}

.mod-industry .cell-table {
	line-height: 24px
}

.mod-industry .cell-list-info {
	line-height: 24px
}

.mod-industry .cell-list-txt .price {
	float: right;
	padding-right: 5px;
	color: #727272
}

.industry-slider-230X180 {
	position: relative;
	background-color: #fff6e8;
	width: 230px;
	height: 180px;
	overflow: hidden
}

.industry-slider-230X180 .f-slider,.industry-slider-230X180 .contentindex,.industry-slider-230X180 .f-tab-b,.industry-slider-230X180 img {
	width: 230px;
	height: 180px;
	overflow: hidden
}

.industry-slider-230X180 .f-tab-b {
	float: left
}

.industry-slider-230X180 .f-slider-triggers {
	position: absolute;
	right: 14px;
	top: 14px;
	z-index: 10;
	height: 20px
}

.industry-slider-230X180 .f-slider-triggers .f-tab-t {
	float: left;
	width: 8px;
	height: 8px;
	margin-left: 6px;
	background: url("../images/btn_select.png") no-repeat scroll 0 -8px;
	transparent cursor: pointer;
	overflow: hidden
}

.industry-slider-230X180 .f-slider-triggers .f-tab-t.current {
	background-position: 0 0
}
.center_header {
    overflow: hidden;
    margin-bottom: 10px;
    height: 30px;
}
.center_titleindex {
    border-left: 5px solid #f14d00;
    padding-left: 10px;
    font-size: 18px;
    color: #474E5D;
    margin: 0 35px 0 0;
    float: left;
}
.title_newsell{ margin-left:230px}
.title_tuijian a, .title_newsell a{font-size:18px; font-weight:normal; line-height:45px;}

.contentindex_brand{ float:left;height:75px; width:100%;border-bottom: #e8e8e8 solid 1px;padding-bottom: 15px;}
.header_toupai{width:90px; float:left;}
.header_toupai_img{/*width:180px;*/ float:left; margin-top:4px;}
.header_toupai_right{width:90px; float:right; padding-right:5px; overflow:hidden;}
.header_toupai_right li{overflow:hidden; border-radius:15px; background:#d5d5d5; text-align:center; margin-bottom:5px; width:80px;}

.contentindex_center{ margin-top: 20px;_float:left;float:left;overflow:hidden;overflow:_hidden;width: 330px;}
.contentindex_center li{height:40px; overflow:hidden; margin-bottom:10px;padding-left:20px;width: 330px;}
.contentindex_center .mulu_er{height:45px; width:58px; float:left;padding-top: 2px;}
.contentindex_center .mulu_san{height:40px; float:left; width:160px;}
.contentindex_center .mulu_san p{padding:0 12px; float:left}
.contentindex_center .mulu_san a{font-size:12px;}
.mod-header {
	height: 30px;
	border-bottom: 2px solid #eee;
	line-height: 30px;
	line-height: 34px 9;
	_line-height: 30px
}

.mod-header .mod-title {
	padding: 8px 48px 0 10px;
	font-size: 16px;
	float: left
}

.mod-header .mod-title a {
	text-indent: -999px;
	display: block;
	width: 120px;
	height: 16px;
	background: url("../images/452401_1451252140.png") no-repeat
}

.obj-category {/*width: 42.8%;margin-right:20px;*/}
.obj-category .fd-left {
	margin-right: 5px
}
.cell-tags ul a {
	padding:0 3px;
	float:left;
	margin-right:10px
}
.obj-category .fd-left a {
	font-size: 14px;
	color: #258
}

.obj-category .list-item {
	margin-left: 30px;
	/*width: 300px;*/
	height: 37px;
	line-height: 35px;
	overflow: hidden;
	float:left;
}

.obj-category .list-item li {
	margin-left: 10px
}

.obj-category .first-col {
	/*margin: 0*/
}

.obj-category .cell-img-title {
	width: 115px;
	margin-left:10px;
}

.obj-info {
	width: 57%
}
.content_tuijian_left{width:240px;height: 215px;float: right;margin-right: 10px;margin-top: 15px;border-left: #e8e8e8 solid 1px;}
.content_tuijian_left li{width:100%; height:20px; overflow:hidden;}
.content_tuijian_left div{padding:0px 0 5px 15px}
.content_tuijian_left dl{width:50%; height:50px; overflow:hidden; float:left; text-align:center;}
.content_tuijian_left dl dt{width:100%; height:50px;overflow:hidden}
.content_tuijian_left dl dt img{width:100px; height:50px;}
.obj-info .contentindex_right {
	padding:0 5px 0 20px; width:40%; float:right; height:240px; overflow:hidden; margin:10px 0; border-left:1px solid #f1f1f1;
}

.obj-info .cell-product-3rd {
	margin-bottom: 15px
}

.obj-info .cell-product-3rd dd {
	position: relative;
	left: 10px
}

.obj-info .cell-table {
	width: 255px
}

.obj-info .cell-table .material-market-tabs {
	height: 24px;
	overflow: hidden;
	background: #fff
}

.obj-info .cell-table .material-market-tabs span {
	width: 63px;
	display: inline-block
}

.obj-info .cell-img-title {
	width: 80px
}

.obj-event {
	width: 191px;
	overflow:hidden;
	margin-right: 0;
	height:353px;
	border:1px solid #e2e2e2;
	border-right:0;
	float:left;
}

.obj-event .header {
	border: 0
}

.obj-event .cell-img-title {
	width: 80px
}

.border2 {
	border-bottom: 2px solid #ccc!important
}

.hotshop .cell-list-txt {
	margin-bottom: 15px
}

.hotshop .cell-list-txt li {
	border-bottom: 1px solid #e0e0e0
}

.hotshop .cell-list-txt .last {
	border: 0
}

#industry {
	margin-bottom: 5px
}

.cell-security-icon {
	overflow: hidden;
	margin: 0 auto;
	width: 28px;
	height: 33px;
	display: block;
	position: relative
}

.cell-security-icon img {
	position: absolute;
	display: block
}

.cell-security-icon .title-name1 {
	top: -50px
}

.cell-security-icon .title-name2 {
	top: -90px
}

.cell-security-icon .title-name3 {
	top: -130px
}

.cell-security-icon .title-name2 {
	top: -89px
}

.login {
	overflow: hidden;
	height: 44px;
	margin-bottom: 9px
}

.login-nav,.login-info {
	zoom: 1;
	border-right:1px solid #e2e2e2;
}

.login-nav:after,.login-info:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both
}

.login-nav li {
	float: left;
	display: inline;
	border-top:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	text-align:center;
	width:113px;
	background-image: url("../images/460264_1451252140.jpg");
	background-repeat:no-repeat;
}
.login-nav .zhuce{background-position:-5px -2px;}
.login-nav .denglu{background-position:-130px -2px;}
.login-nav a {
	/*float: left;*/
	position: relative;
	height: 44px;
	/*background-image: url("../images/460264_1451252140.jpg");*/
	background-repeat: no-repeat;
	font-weight: 100;
	line-height: 41px;
	color: #f50;
	text-align: center;
	font-size:18px;
	font-family:"微软雅黑";
}

.login-nav a:hover {
	text-decoration: none
}

.login-nav .register-btn {
	background-position: 0 -727px;
	width: 83px
}

.login-nav .register-btn:hover {
	background-position: 0 -777px
}

.login-nav .login-btn {
	background-position: -83px -727px;
	width: 51px
}

.login-nav .login-btn:hover {
	background-position: -83px -777px
}

.login-nav .supplier-btn {
	background-position: -135px -727px;
	width: 96px
}

.login-nav .supplier-btn:hover {
	background-position: -135px -777px
}

.login-info {
	border: 1px solid #e2e2e2;
	height: 38px;
	padding-top: 3px;
	padding-left: 10px
}

.login-info li {
	float: left;
	display: inline;
	overflow: hidden;
	white-space: nowrap;
	width: 115px;
	text-align:center;
}

.login-info .odd {
	width: 100px
}

.login-info .num {
	color: #f50
}

.user-notice {
	border: 1px solid #e2e2e2;
	height: 315px;
	overflow: hidden
}
.intro{overflow:hidden;}
.security{overflow:hidden; padding-bottom:10px; border-bottom:1px solid #e2e2e2;}
.usertools{overflow:hidden}
.user-notice .contentindex {
	padding: 0 4px
}

.user-notice .tab {
	zoom: 1
}

.user-notice .tab:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both
}

.user-notice .tab li {
	width: 114px;
	float: left;
	background: #f4f4f4;
	border-bottom: 1px solid #e2e2e2;
	line-height: 26px;
	text-align: center
}

.user-notice .tab .last {
	border-left: 1px solid #e2e2e2;
	width: 113px
}

.user-notice .tab .current {
	background: #fff;
	border-bottom: 1px solid #fff
}

.user-notice .tab #mm_t_2 {
	border-left: 1px solid #e2e2e2;
	width: 113px
}

.user-notice .tab .mm_2 {
	background: #fff;
	border-bottom: 1px solid #fff
}

.user-notice .titleindex {
	padding-left: 2px;
	margin: 10px 12px
}

.user-notice .cell-list-txt {
	padding: 7px 5px;
	line-height: 24px;
	border-bottom: 1px solid #e2e2e2
}
.cell-list-txt li{height:24px; overflow:hidden;}
.user-notice .security .list-product {
	/*border-bottom: 1px solid #e2e2e2;*/
	padding: 0 4px 10px
}

.user-notice .security .list-product li {
	margin: 0 10px;
	float: left;
	display: inline
}

.user-notice .security .cell-security-icon {
	margin-bottom: 3px
}

.user-notice .security a {
	width: 48px
}

.user-notice .usertools {
	margin-bottom: 8px
}

.user-notice .usertools ul {
	zoom: 1
}

.user-notice .usertools ul:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both
}

.user-notice .usertools ul .tools-icon-1 {
	background-position: 0 -165px
}

.user-notice .usertools ul .tools-icon-2 {
	background-position: 0 -195px
}

.user-notice .usertools ul .tools-icon-3 {
	background-position: 0 -225px
}

.user-notice .usertools ul .tools-icon-5 {
	background-position: 0 -932px
}

.user-notice .usertools li {
	float: left;
	display: inline;
	padding-left: 22px;
	margin: 0 15px;
	background-image: url("../images/460264_1451252140.jpg");
	background-repeat: no-repeat;
	line-height: 26px
}

.tabs .header-container {
	border-top: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2
}

.tabs .header-container .header {
	border-bottom: 0;
	float: left;
	height: 30px;
	line-height: 30px;
	line-height: 34px url("0");
	_line-height: 30px;
	font-size: 12px;
	text-align: center;
	background: url("../images/bg111019.gif") repeat-x 0 -70px
}

.tabs .header-container .header .cell-header {
	height: 29px;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2
}

.tabs .header-container .header .current {
	border-bottom: 1px solid #fff;
	background: #fff;
	font-weight: bold
}

.tabs .header-container .header a {
	display: block
}

.mod-market {
	height: 368px;
	border: 1px solid #e2e2e2;
	overflow: hidden
}

.mod-market .header {
	padding: 0 8px 0 8px;
	border-bottom: 1px solid #e2e2e2
}

.mod-market .header .cell-header {
	height: 34px;
	line-height: 34px
}

.mod-market .market-dynamic {
	width: 200px;
	height: 34px;
	overflow: hidden
}

.mod-market .market-dynamic .titleindex {
	font-weight: bold;
	float: left
}

.mod-market .market-dynamic .market-info {
	float: right;
	overflow: hidden;
	height: 34px;
	width: 146px;
}

.mod-market .market-dynamic .f-tab-b {
	text-align: right;
	float: none;
	display: block;
	height: 34px;
	overflow: hidden;
	*padding-top: 8px
}

.mod-market .market-dynamic .up .num {
	color: #de0001
}

.mod-market .market-dynamic .up .icon {
	width: 10px;
	height: 10px;
	line-height: 20px;
	font-size: 0;
	display: inline-block;
	background: url("../images/459266_1451252140.png") no-repeat 0 0
}

.mod-market .market-dynamic .down .num {
	color: #2b8600
}

.mod-market .market-dynamic .down .icon {
	width: 10px;
	height: 10px;
	line-height: 20px;
	font-size: 0;
	display: inline-block;
	background: url("../images/459266_1451252140.png") no-repeat 0 -15px
}

.mod-market .quicklink li {
	overflow: hidden;
	float: left;
	display: inline;
	width: 97px;
	height: 27px;
	line-height: 29px;
	margin: 0 7px 10px 0;
	background: url("../images/460264_1451252140.jpg") no-repeat scroll 0 -299px transparent
}

.mod-market .quicklink li a {
	display: block;
	background: url("../images/459266_1451252140.png") no-repeat scroll 0 0 transparent;
	padding-left: 26px;
	margin-left: 3px
}

.mod-market .quicklink li .product {
	background-position: 5px -36px
}

.mod-market .quicklink li .rank {
	background-position: 5px -73px
}

.mod-market .quicklink li .buyinfo {
	background-position: 5px -118px
}

.mod-market .quicklink li .provide {
	background-position: 5px -152px
}

.mod-market-v1 .header .market-dynamic .market-info .f-tab-b {
	*padding-top: 10px
}

.mod-market-v1 .contentindex {
	padding: 4px 0 10px 10px
}

.mod-market-v1 .contentindex .infoindex {
	padding-right: 10px;
	margin-bottom: 3px
}

.mod-market-v1 .contentindex .infoindex li {
	height: 20px;
	line-height: 22px;
	border-bottom: 1px solid #e2e2e2;
	padding: 6px 0;
	overflow: hidden
}

.mod-market-v1 .contentindex .infoindex li.last {
	border-bottom: 0
}

.mod-market-v1 .contentindex .quicklink {
	padding-top: 12px
}

.mod-market-v1 .mod-notice .notice-list {
	height: 20px;
	overflow: hidden
}

.mod-market-v1 .mod-notice .notice-list li {
	border-bottom: 0;
	padding: 0
}

.mod-sidepoper {
	position: fixed;
	_position: absolute;
	top: 195px;
	right: 0
}

.mod-sidepoper a.siderpoper-survey {
	display: block;
	width: 20px;
	margin-left: 3px;
	padding: 11px 2px;
	border: 1px solid #d5d5d5;
	text-align: center;
	line-height: 14px;
	background: #fbfbfb;
	cursor: pointer
}

.mod-sidepoper a.first {
	border-bottom: 0
}

.mod-sidepoper a:hover,.mod-sidepoper a:active {
	text-decoration: none
}

.mod-provide {
	height: 30px;
	border: 1px solid #e2e2e2;
	margin-top: 9px;
	overflow: hidden;
	position: relative;
	background: #f4f4f4
}

.mod-provide .wrap {
	height: 30px;
	width: 600px;
	float: left;
	overflow: hidden
}

.mod-provide .listindex {
	float: left;
	width: 700px
}

.mod-provide .item {
	overflow: hidden
}

.mod-provide .arrow-container {
	float: left;
	width: 17px;
	height: 30px;
	background: #fff
}

.mod-provide .arrow-container .arrow {
	width: 16px;
	height: 16px;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	background: url("../images/460264_1451252140.jpg") no-repeat scroll 0 0 transparent;
	cursor: pointer
}

.mod-provide .arrow-container .arrow.up {
	background-position: 5px -358px
}

.mod-provide .arrow-container .arrow.up:hover {
	background-position: -16px -358px
}

.mod-provide .arrow-container .arrow.down {
	background-position: 5px -376px
}

.mod-provide .arrow-container .arrow.down:hover {
	background-position: -16px -376px
}

.mod-provide .titleindex {
	float: left;
	width: 74px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-right: 1px solid #e2e2e2;
	background: #fff
}

.mod-provide .infoindex {
	float: left;
	overflow: hidden;
	height: 30px;
	line-height: 32px;
	padding-left: 9px;
	width: 610px
}

.mod-provide .infoindex ul {
	height: 32px;
	overflow: hidden
}

.mod-provide .infoindex li {
	float: left;
	width: 190px;
	overflow: hidden;
	margin-right: 20px
}

.mod-provide .tips-right {
	position: absolute;
	display: block;
	width: 9px;
	height: 9px;
	font-size: 0;
	overflow: hidden;
	z-index: 10;
	top: 10px;
	left: 89px;
	left: 88px\9;
	_left: 88px;
	background: url("../images/459266_1451252140.png") no-repeat 0 -421px
}

.info-layout {
	width: 1190px;
	padding: 0 5px 12px;
	margin: 0 auto;
	zoom: 1
}

.info-layout:after {
	display: block;
	height: 0;
	content: "\0020";
	clear: both
}

.fl-box {
	
}

.fl-box {width: 850px;float:left;
}
.fl-box h4 {
    font-size: 16px;
	padding-left:11px;
    padding-top: 25px;
    margin-bottom: 15px;
    font-weight: bold;
}

.fl-box .titlenews {
	padding: 8px 11px;
	height: 28px
}

.fl-box .titlenews h2 {
    float: left;
    display: inline;
    height: 28px;
    font-size: 16px;
}

.fl-box .titlenews span {
/*float:left;*/
	display: inline;
	height: 18px;
	margin: 5px 0 0 20px;
	color: #888
}

.fl-box .detailnews {
	padding: 0px 0 10px 20px
}

.fl-box .detailnews li {
	float: left;
	display: inline;
/*width:140px;*/
	height: 18px;
	padding: 5px 8px 5px 0
}

.fl-box .detailnews li a {
	word-break: keep-all
}

.fl-box .detailnews .linkimg {
	width: 1150px;
	margin-bottom: 15px;
}

.fl-box .detailnews .linktxt {
	width: 800px;
}


.header {
    width: 100%;
   /* background: url(/images/header.jpg) no-repeat center top;*/

}
.header-banner {    padding-top: 20px;
    width: 1190px;
    height: 400px;
    margin:0 auto;
}
.header-banner .header-banner-left {
    width: 530px;
}
.fl {
    float: left;
}
.header-banner .header-banner-left h2.h2-one {
    background: url(/images/icon.jpg) no-repeat left center;
}
.header-banner .header-banner-left h2 {
    font-size: 24px;
    padding-left: 73px;
    margin-bottom: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.header-banner .header-banner-left h2 a {
    color: #444;    font-size: 24px;
}
.header-banner .header-banner-left p.p-one {
    margin-bottom: 26px;
}
.header-banner .header-banner-left p a{
    font-size: 14px;
    color: #999;
    line-height: 24px;
}
.header-banner .header-banner-left p {
    font-size: 14px;
    color: #999;
    line-height: 24px;
}
.header-banner .header-banner-left h2.h2-two {
    background: url(/images/icon-two.jpg) no-repeat left center;
}
.header-banner .header-banner-left-list {
    margin-top: 15px;
}
.header-banner .header-banner-left-list img {
    float: left;
}
.header-banner .header-banner-left-list ul {
    width: 360px;
    float: left;
    margin-left: 20px;
}
.header-banner .header-banner-left-list ul li {
overflow: hidden;
    height: 20px;
    background: url(/images/dian.jpg) no-repeat left center;
    margin-bottom: 19px;
    padding-left: 17px;
}
.header-banner .header-banner-left-list ul li a {    font-size: 16px;
    color: #000;
}
.header-banner-right {
    width: 570px;
    height: 400px;
    margin-left: 75px;
}
.fl {
    float: left;
}
.header .header-list {
    width: 1190px;
    height: 400px;
    margin: 60px auto 0;
}
.header-list-left {
    width: 530px;
}
.header-list-left h3 {
    position: relative;
}
.header-list-left h3 span {
    position: absolute;
    top: 4px;
    right: 12px;
    padding: 0 5px;
    display: block;
    background: #fff;
    color: #999;
    font-size: 14px;
    font-weight: normal;
}
.header-list-left dl {
    margin-top: 24px;
}
.header-list-left dl dt {
    float: left;
    margin-right: 40px;
}
.header-list-left dl dt a img{width:190px; height:125px;}
.header-list-right dl dt a img {width:190px; height:125px;}
.header-list-left>dl>dd>h4 {
    font-size: 18px;
    margin-bottom: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.header-list-left>dl>dd>h4 a{
    font-size: 18px;    color: #333;

}
.header-list-left dl dd p {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    overflow: hidden;
}
.header-list-left h5 {
    margin-top: 15px;
   
    margin-bottom: 15px;
    font-weight: bold;
}
.header-list-left h5 a { font-size: 18px;
    color: #333;
}
.header-list-left ul a {
    color: #333;
}
.header-list-left ul li {
    width: 261px;
    line-height: 43px;
    border: 1px solid #ddd;
    float: left;
    border-radius: 40px;
    margin: 0 2px 2px 0;
    text-align: center;
    font-size: 18px;
}
.header-list-right {
    width: 570px;
    margin-left: 80px;
}
.header-list-right-title {
    height: 26px;
    background: url(/images/header-list-right-title.jpg) no-repeat;
    margin-bottom: 25px;
}
.header-list-right-title span.s4 {
    display: block;
}
.header-list-right-title span a {
    color: #999;
    background: #fff;
    padding: 0 5px;
}
.header-list-right-title span {
    float: right;
    font-size: 14px;
    margin: 4px 15px 0 0;
}
span.s3 {
    display: none;
}
.header-list-right-title>ul {
    float: left;
}
.header-list-right-title>ul>li.l {
    font-size: 24px;
    color: #43cbff;
}
.header-list-right-title>ul>li {
    float: left;
    font-size: 19px;
    cursor: pointer;
    border-right: 2px solid #999;
    font-weight: bold;
    color: #999;
    padding: 0 10px;
    line-height: 24px;
}
.header-list-right dl {
    margin-bottom: 35px;
}
.header-list-right dl dt {
    float: left;
    margin-right: 35px;
}
.header-list-right dl dd {
    font-size: 14px;
    color: #666;
    line-height: 25px;
    overflow: hidden;
}
.header-list-right dl dd h4 {
    
    font-weight: normal;
    margin-bottom: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.header-list-right dl dd h4 a {
font-size: 24px;
    color: #333;
}
.header-list-right dl dd {
    font-size: 14px;
    color: #666;
    line-height: 25px;
    overflow: hidden;
}
.header-list-right-list ul li {
    background: url(/images/dian.jpg) no-repeat left center;
    padding-left: 20px;
    line-height: 38px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.header-list-right-list ul li a {    font-size: 16px;
    color: #000;
}
.health {
    width: 100%;
    height: 1170px;
    background: #1eafef;
}
.health i {
    width: 100%;
    border-bottom: 1px solid #fff;
    display: block;
    padding-top: 79px;
}
.health-one {
    width: 1190px;
    margin: 0 auto;
}
.health-one .health-one-title {
    position: relative;
}
.health-one .health-one-title h3 {
    text-align: center;
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: -100px;
}
.health-one .health-one-title span {
    font-size: 14px;
    position: absolute;
    top: -10px;
    right: 20px;
    background: #1eafef;
    padding: 0 10px;
}
.health-one .health-one-title span a {    font-size: 14px;
    color: #fff;
}
.health-one .health-one-left {
    width: 515px;
    margin-top: 65px;
}
.health-one .health-one-left h4 a {    color: #fff;
    font-size: 30px;
}
.health-one .health-one-left dl {
    height: 130px;
    margin: 25px 0 28px 0;
}
.health-one .health-one-left dl dt {
    float: left;
    margin-right: 30px;
}
.health-one .health-one-left dl dd {
    font-size: 14px;
    color: #fff;
    line-height: 25px;
}
.health-one .health-one-left ul li {
    background: url(/images/round.png) no-repeat left center;
    padding-left: 16px;
    line-height: 40px;
}
.health-one .health-one-left ul li a {font-size:16px;
    color: #fff;
}
.health-one .health-one-right {
    width: 570px;
    margin-top: 68px;
}
.fr {
    float: right;
}
.health-one .health-one-right h4 {
    font-size: 24px;
    color: #fff;
    background: url(/images/health-one-right-title.jpg) no-repeat left center;
    padding-left: 7px;
    font-weight: bold;
}
.health-one-right-box {
    margin: 22px 0 0 -16px;
}
.health-two {
    width: 1190px;
    margin: 45px auto 0;
}
.health-two i {
    width: 100%;
    border-bottom: 1px solid #fff;
    padding-top: 0px;
}
.health-two .health-two-title span {
    float: right;
    font-size: 14px;
    margin: -10px 20px 0 0;
    background: #1eafef;
    padding: 0 10px;
}
.health-two .health-two-title span a {    font-size: 14px;
    color: #fff;
}
.health-two .health-two-title h4 {
    float: left;
    font-size: 24px;
    color: #fff;
    background: #1eafef url(/images/health-one-right-title.jpg) no-repeat left center;
    padding: 0 30px 0 10px;
    margin-top: -18px;
    font-weight: bold;
}
.health-two .health-two-list {
    width: 1190px;
    margin-top: 35px;
}
.health-two .health-two-list-con {
    width: 1210px;
    overflow: hidden;
}
.health-two .health-two-list-con dl {
    position: relative;
    float: left;
    margin-right: 7px;
}
.health-two .health-two-list-con dl dd {
    width: 230px;
    height: 50px;
    position: absolute;
    bottom: 4px;
    left: 0px;
    background: rgba(0,0,0,.5);
    font-size: 14px;
}
.health-two .health-two-list-con dl dd p {
    margin-top: 6px;
    padding-left: 41px;
    background: url(/images/player.png) 6px 6px no-repeat;
}
.health-two .health-two-list-con dl dd p a {font-size: 14px;
    color: #fff;
}
.health-three {
    width: 1190px;
    margin: 65px auto 0;
}
.health-three i {
    width: 100%;
    border-bottom: 1px solid #fff;
    padding-top: 0px;
}
.health-three .health-three-title span {
    float: right;
    font-size: 14px;
    margin: -10px 20px 0 0;
    background: #1eafef;
    padding: 0 10px;
}
.health-three .health-three-title h4 {
    float: left;
    font-size: 24px;
    color: #fff;
    background: #1eafef url(/images/health-one-right-title.jpg) no-repeat left center;
    padding: 0 30px 0 10px;
    margin-top: -18px;
    font-weight: bold;
}
.health-three .health-three-content {
    margin-top: 30px;
}
.health-three .health-three-content-left {
    width: 525px;
}
.health-three .health-three-content-left dl{ position: relative;}
img.img1{ position: absolute; left: 0; top: 0;}
.health-three .health-three-content-left dl dt{ float: left; margin-right: 15px;}
.health-three .health-three-content-left dl dt a img {width:220px; height:150px;}

.health-three .health-three-content-left dl dd h5{  margin-bottom: 15px;    height: 29px;
    overflow: hidden;}
.health-three .health-three-content-left dl dd h5 a{ color: #fff;font-size: 18px;}
.health-three .health-three-content-left dl dd{ color: #fff; font-size: 14px; line-height: 24px;}

.health-three .health-three-content-right{ margin-left: 90px;}
.health-three .health-three-content-right h5{ color: #fff; font-size: 18px; margin-bottom: 14px; font-weight: bold;}
.health-three .health-three-content-right ul li{ line-height: 40px; background: url(/images/round.png) no-repeat left center; padding-left: 15px;}
.health-three .health-three-content-right ul li a{ color: #fff;font-size: 16px;}
.health-three .health-three-sub{ width: 1190px;}
.health-three .health-three-sub ul{ width: 470px; margin: 50px auto 0;} 
.health-three .health-three-sub ul li{ width: 210px; float: left; text-align: center; line-height: 45px; font-size: 18px;}
.health-three .health-three-sub ul li.li-one{ background: #ffde43; font-weight: bold;}
.health-three .health-three-sub ul li.li-two{ background: #d293fe; font-weight: bold;}
.health-three .health-three-sub ul li.color{ color: #fff;}
.health-three .health-three-sub ul a{ color: #000;}
.health-three .health-three-sub ul li:nth-child(1){ margin-right: 20px;}
.health-two {
    width: 1190px;
    margin: 45px auto 0;
}
.doctor {    padding-bottom: 20px;
    width: 100%;
    height: 100%;
    /*background: url(/images/doctor.jpg) no-repeat center bottom;*/
    position: relative;
}
.selection {
    width: 1190px;
    line-height: 90px;
    margin: 45px auto 0;
    background: #e4e4e4;
    color: #b6b6b6;
    font-size: 27px;
    text-align: center;
}
.doctor i {
    width: 100%;
    display: block;
    border-top: 1px solid #43cbff;
    margin-top: 90px;
}
.doctor-two {
    width: 1190px;
    margin: 30px auto 0;
}
.doctor-two{ width: 1190px; margin: 30px auto 0;}
.doctor-two-left{ width: 530px;}
.doctor-two-left-title{ height: 29px; background: url(/images/doctor-two-left-title.jpg) no-repeat;}
.doctor-two-left-title h4{ float: left; font-size: 24px; color: #43cbff; margin-top: -4px; padding-left: 7px; font-weight: bold;}
.doctor-two-left-title span{ float: right; font-size: 14px; background: #fff; margin: 5px 20px 0 0; padding: 0 5px;}
.doctor-two-left-title span a{ color: #999;}
.doctor-two-left-title span a:hover{ text-decoration: underline;}

.doctor-two-left-text{ margin-top: 32px; border-bottom: 1px dotted #cdcdcd; padding-bottom: 15px;}
.doctor-two-left-text-l{ width: 345px;}
.doctor-two-left-text-l h5{ font-size: 18px; font-weight: normal; margin: 5px 0 16px 0;    height: 23px;
    overflow: hidden;}
.doctor-two-left-text-l h5 a{ color: #333;    font-size: 18px;}
.doctor-two-left-text-l h5 a:hover{ text-decoration: underline;}
.doctor-two-left-text-l p{ font-size: 14px; color: #666; line-height: 24px; margin-bottom: 10px;}
.doctor-two-left-text-l time{ font-size: 14px; color: #666; margin-top: 10px;}
.oo{ border-bottom: 0px; padding-bottom: 0px;}

.doctor-two-right{ width: 570px; margin-left: 75px;}
.doctor-two-right-title{ height: 27px; background: url(/images/doctor-two-right-title.jpg) no-repeat; position: relative;}
.doctor-two-right-title ul li{ font-weight: bold;}
.doctor-two-right-title span{ float: right; display:block; background: #fff; font-size: 14px; margin: 5px 25px 0 0; padding: 0 5px;}
.doctor-two-right-title span a{ color: #999;}
.doctor-two-right-title span a:hover{ text-decoration: underline;}
.doctor-two-right-title ul li{ float: left; color: #999; cursor: pointer; font-size: 17px; line-height: 25px;}
.doctor-two-right-title ul li:nth-child(1){ margin-left: 8px; border-right: 2px solid #999; padding-right: 10px; color: #999;}
.doctor-two-right-title ul li:nth-child(2){ margin: 0 8px;}
.doctor-two-right-title ul li.big{ font-size: 24px; color: #43cbff; font-weight: bold;}
.c{display: none;}
.c dl{ margin-bottom: 40px;}
.c dl dt{ float: left; margin-right: 25px;}
.c dl dt img{ width: 260px; height: 180px;}
.c dl dd h4{ font-size: 18px; font-weight: normal; line-height: 27px; margin-bottom: 15px;}
.c dl dd h4 a{ color: #333;}
.c dl dd{ font-size: 14px; line-height: 24px; color: #666; margin-bottom: 15px;}
.c dl time{ font-size: 14px; color: #666;}
.c>ul>li{ line-height: 45px; background: url(/images/dian.jpg) no-repeat left center; padding-left: 15px;}
.c>ul>li a{ color: #000;}
.c>ul>li a:hover{ text-decoration: underline;}
.on {
    display: block;
}
.doctor-two-right-tabs{ margin-top: 25px;}
.doctor-two-right-tab{ margin-bottom: 20px;}
.doctor-two-right-tab ul{ height: 46px; border-bottom: 2px solid #e4e4e4;}
.doctor-two-right-tab ul li{ width: 99px; line-height: 46px; float: left; margin-right: 18px; cursor: pointer; text-align: center; font-size: 18px; color: #fff;}
.doctor-two-right-tab ul li:nth-child(1){ background: #a4d231;}
.doctor-two-right-tab ul li:nth-child(2){ background: #ffb966;}
.doctor-two-right-tab ul li:nth-child(3){ background: #d3a7fe;}
.doctor-two-right-tab ul li:nth-child(4){ background: #48cbff;}
.doctor-two-right-tab ul li:nth-child(5){ background: #ff6678; margin-right: 0px;}
.doctor-two-right-tab ul li:nth-child(1):hover{ background: url(/images/doctor-two-right-tab.jpg) no-repeat; font-size: 0px;}
.doctor-two-right-tab ul li:nth-child(2):hover{ background: url(/images/doctor-two-right-tab-two.jpg) no-repeat; font-size: 0px;}
.doctor-two-right-tab ul li:nth-child(3):hover{ background: url(/images/doctor-two-right-tab-three.jpg) no-repeat; font-size: 0px;}
.doctor-two-right-tab ul li:nth-child(4):hover{ background: url(/images/doctor-two-right-tab-four.jpg) no-repeat; font-size: 0px;}
.doctor-two-right-tab ul li:nth-child(5):hover{ background: url(/images/doctor-two-right-tab-five.jpg) no-repeat; font-size: 0px;}
.doctor-two-right-content div ul li{ line-height: 42px; background: url(/images/dian.jpg) no-repeat left center; padding-left: 15px;}
.doctor-two-right-content div ul li a{ color: #000;    font-size: 16px;}
.doctor-two-right-content div ul li a:hover{ text-decoration: underline;}
.top{ margin-top: 30px;}
.characteristic{ width: 1190px; margin: 50px auto 37px;}
.characteristic h4 img{ width: 1190px;}
.characteristic .characteristic-contont{ width: 1176px; border: 1px solid #ddd; border-top: 0px; margin: -5px 0 0 1px; padding-top: 20px; font-size: 14px;}
.characteristic .characteristic-contont dl{ float: left; height: 60px; padding-bottom: 17px;}
.characteristic .characteristic-contont dl dt{ float: left; margin-top: 12px; color: #333;}
.characteristic .characteristic-contont dl dd{ float: left;}
.characteristic .characteristic-contont dl.first{ margin-left: 55px;}
.characteristic .characteristic-contont dl.first dt{ margin-right: 14px;}
.characteristic .characteristic-contont dl.first dd{ padding-right: 45px; height: 50px; border-right: 1px solid #ddd;}

.characteristic .characteristic-contont dl.second{ margin-left: 35px;}
.characteristic .characteristic-contont dl.second dt{ margin-right: 20px;}
.characteristic .characteristic-contont dl.second dd{ padding-right: 60px; height: 50px; border-right: 1px solid #ddd;}

.characteristic .characteristic-contont dl.third{ margin-left: 25px;}
.characteristic .characteristic-contont dl.third dt{ margin-right: 20px;}
.characteristic .characteristic-contont dl.third dd{ height: 50px; border-right: 1px solid #ddd; padding-right: 47px;}

.characteristic .characteristic-contont dl.fourth{ margin-left: 40px;}
.characteristic .characteristic-contont dl.fourth dt{ margin-right: 15px;}
.characteristic .characteristic-contont dl.fourth dd{ padding-right: 50px; height: 50px; border-right: 1px solid #ddd;}

.characteristic .characteristic-contont dl.fifth{ margin-left: 40px;}
.characteristic .characteristic-contont dl.fifth dt{ margin-right: 12px;}
.characteristic .characteristic-contont dl.fifth dd{ padding-right: 50px; height: 50px; border-right: 1px solid #ddd;}

.characteristic .characteristic-contont dl.sixth{ margin-left: 55px;}
.characteristic .characteristic-contont dl.sixth dt{ margin-right: 11px;}

.header .header-nav .header-nav-top {
    height: 50px;
    border-radius: 60px;
}
.header .header-nav .header-nav-top a.first {
    margin-left: 60px;
}
.header-nav .header-nav-top .ali-nav-main li a {
    color: #fff;
    line-height: 50px;
    display: inline-block;
    padding: 0 40px;
    font-size: 18px;
}
.header-nav .header-nav-top .ali-nav-main .ali-nav-current a {
    background-size: 100% 100%;
}
.header .header-logo {
    width: 1190px;
    margin: 25px auto 0;
}
.header .header-logo h1 {
    float: left;
}
.header-nav .header-nav-top .ali-nav-main li  {
    float: left;
    cursor: pointer;
    zoom: 1;
    font-size: 14px;
    text-align: center;
}
.adtop{    width: 1190px;
    margin: 0 auto;}
.jkyh_qztnav, .jkyh_qztnav .wrap {
    background: #f7f7f7;
}
.zt_qztnav {
    margin: 0 auto;
    width: 1190px;
    height: 35px;
}
.ztbwcqz {
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}
.zt_logo {
    display: block;
    float: left;
    width: 65px;
    height: 35px;
    padding-left: 20px;
    line-height: 35px;
    font-family: "微软雅黑";
    
    color: #333;
}
.zt_logo a {font-size: 16px;
    color: #333;
}
.ztqzdh {
    display: block;
    text-align: right;
    padding-right: 20px;
}
.ztqzdh a {
    line-height: 35px;
    font-size: 12px;
    margin-left: 4px;
    color: #333;
}
.footer-content-right {
    margin-left: 65px;
    margin-top: 150px;
}
.health-one-left h4 {height: 41px;
    overflow: hidden;}